/*
 Theme Name:   CSLD UW Theme Child
 Theme URI:    https://wiscweb.wisc.edu/
 Author:       UW-Madison Division of Information Technology
 Author URI:
 Description:  This child theme allows WiscWeb customers to customize the UW Theme while still benefiting from updates to the UW Theme.
 Template:     uw-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  uw-theme-child-csld
*/

/* Lato Font-Family */
@font-face {
    font-family: Lato;
    src: url('/wp-content/themes/uw-theme-child-csld/fonts/Lato-Regular.ttf') format('truetype'),
         url('/wp-content/themes/uw-theme-child-csld/fonts/Lato-Italic.ttf') format('truetype'),
         url('/wp-content/themes/uw-theme-child-csld/fonts/Lato-Light.ttf') format('truetype');
 }

/* Your custom styles go below here */
main, main h1, main h2, main h3, main h4, main h5, main h6, main p {
    font-family: 'Lato', sans-serif;
}
.accordion .accordion-title, .carousel-2.carousel-content p, .faculty-list .faculty-member .faculty-member-content ol>li, .faculty-list .faculty-member .faculty-member-content ul>li, .tabs-title>a, .uw-button, .uw-featured-content.uw-featured-content p, .uw-link-list li a, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-excerpt {
    font-family: 'Lato', sans-serif;
}
.tribe-events-widget-link a, .uw-event-month, .uw-more-link {
    font-family: 'Lato', sans-serif;
}
.uw-pe-text_block dd, .uw-pe-text_block dt, .uw-pe-text_block li, .uw-pe-text_block p {
    font-family: 'Lato', sans-serif;    
}


.prefooter {
    position: relative;
    width: 100%;
    font-family: 'Lato', sans-serif;
}
.prefooter-background-overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.prefooter-image {
    background-size: cover;
    background-position: center;
}
.prefooter-button {
    margin-top: 35px;
    border-radius: 5px;
    text-align: center;
    padding: 10px 20px;
}
.prefooter-text {
    color: #185086;
    max-width: 625px;
    margin: 0 auto;
    font-size: 26px;
    font-weight: 900;
    line-height: 1.25;
}
.prefooter-text-container {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    position: relative;
    z-index: 2;
    height: 100%;
    padding: 8rem 1rem;
}

#uws-footer-links {
    border-top:1px solid #adadad;
    font-family: 'Lato', sans-serif;
    background: #f7f7f7;
}
#uws-footer-links h1,
#uws-footer-links h2,
#uws-footer-links h3,
#uws-footer-links h4,
#uws-footer-links h5,
#uws-footer-links h6 {
    font-family: 'Lato', sans-serif;
}
.uw-link-list > .sub-menu {
    list-style:none;
}


/** Mobile styles */
@media (max-width: 600px) {
    .prefooter-text {
        font-size: 20px;
    }
    .prefooter-text-container {
        padding: 6rem 1rem;
    }

}

/** Featured Block */
.tribal-date {
    margin-bottom: 5px;
    font-size: 1rem;
}
.tribal-times {
    margin-bottom: 5px;
    font-size: 1rem;
}
.tribal-venue {
    font-size: 1rem;
}
.tribal-see-all-events-link {
    float: right;
}

/** Support Block (in functions.php) */
.support-block-text {
    margin: 0 auto;
    margin-top: 1rem;
    max-width: 300px;
}
.support-block-text a {
    text-decoration: none;
    padding: 0 1rem;
}
.support-block-text a:hover {
    text-decoration: underline;
}
.support-block-text::before {
    position: absolute;
    left: 0;
    content: '';
    background-color: #c5050c;
    right: 0;
    margin: 0 auto;
    height: 3px;
    width: 2.5rem;
    top: -16px;
}
.uw-featured-content-image-container {
    position: relative;
}
.uw-featured-content-tab {
    position: absolute;
    top: 0;
    left: 0;
    padding: .875rem 1rem;
    background: rgba(40,39,40,.8);
    display: inline-block;
}
.uw-featured-content-tab h2 {
    line-height: 1.3;
    color: #fff;
    font-weight: 900;
    font-size: 1.125rem;
    text-transform: uppercase;
    margin: 0;
}

/** Hero image updates */
@media (max-width: 500px) {
    .uw-hero {
        display: none;
    }
}